﻿html body .bg-primary {
  background-color: #004c97 !important;
}

html body .btn-primary {
  background-color: #004c97 !important;
}

html body .bg-secondary {
  background-color: #f1f1f1 !important;
}

html body .btn-secondary {
  background-color: #f1f1f1 !important;
  color: #555 !important;
  border-color: #c1c1c1;
}

html body .bg-success {
  background-color: #6c757d !important;
}

html body .btn-success {
  background-color: #6c757d !important;
}

html body .bg-info {
  background-color: #c1c1c1 !important;
}

html body .btn-info {
  background-color: #c1c1c1 !important;
}

html body .bg-warning {
  background-color: #ffcd00 !important;
}

html body .btn-warning {
  background-color: #ffcd00 !important;
}

html body .bg-light {
  background-color: #fff !important;
}

html body .btn-light {
  background-color: #fff !important;
}

html body .bg-dark {
  background-color: #555 !important;
}

html body .btn-dark {
  background-color: #555 !important;
}

html body a.text-primary:hover {
  color: #004c97 !important;
}

/*html body .btn-primary {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
html body a.text-secondary:hover {
  color: #004c97 !important;
}

/*html body .btn-secondary {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
html body a.text-success {
  color: #6c757d !important;
}
html body a.text-success:hover {
  color: #004c97 !important;
}

/*html body .btn-success {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
html body a.text-warning:hover {
  color: #fff !important;
}

/*html body .btn-warning {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
html body a.text-danger:hover {
  color: #004c97 !important;
}

/*html body .btn-danger {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
html body a.text-light:hover {
  color: #004c97 !important;
}

/*html body .btn-light {
    @if $class=='secondary' {
        color: $ffa-color-grey;
        background-color: $theme-secondary !important;
    }

    &:hover {
        background-color: $theme-dark !important;
        color: $ffa-color-white!important;
    }

    &:active, &:not(.disabled).active {
        color: $ffa-color-grey !important;
    }
}*/
body {
  background: transparent;
  color: #555;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}
body .ffa-mw-40 {
  max-width: 40rem;
}
body .ffa-mw-50 {
  max-width: 50rem;
}
body .ffa-mw-60 {
  max-width: 60rem;
}
body .ffa-mw-70 {
  max-width: 70rem;
}
body .ffa-mw-80 {
  max-width: 80rem;
}
body .ffa-clear {
  margin-top: 4rem;
}
body .ffa-clear::after {
  display: block;
  content: "";
  clear: both;
}
body h1 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body h2 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body h3 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body h4 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body h5 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body h6 {
  font-family: "Open Sans", sans-serif;
  color: #555;
}
body .ffa-top-bar .logo {
  padding: 0.2em 0;
}
body .card .card-header .fa-chevron-down {
  transition: 0.3s transform ease-in-out;
}
body .card .card-header .collapsed .fa-chevron-down {
  transform: rotate(90deg);
}
body .card hr {
  margin-bottom: 0;
  border: 0;
  height: 0.063em;
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 205, 0, 0.25)), color-stop(#ffcd00), to(rgba(255, 205, 0, 0.25)));
  background-image: linear-gradient(to left, rgba(255, 205, 0, 0.25), #ffcd00, rgba(255, 205, 0, 0.25));
}
body .card table thead {
  box-shadow: 0 4px 15px -2px #6c757d;
  background-color: #004c97;
}
body .card table thead th {
  border: none;
  color: #fff;
  text-align: center;
}
body .card table thead th a {
  display: block;
  color: #fff;
}
body .card table td ul {
  padding-left: 1em;
}
body #checkAvailability p.h1 {
  font-size: 4em;
  color: #6c757d;
  text-shadow: 0px 0px 2px rgb(150, 150, 150);
}
body .footer p,
body .footer h3 {
  font-family: "Roboto", sans-serif;
}
body .footer p {
  margin: 0.2em;
}

.js .no-js-instructions, .no-js .js-loading-image {
  display: none;
}

dialog {
  margin: revert;
  padding: revert;
}

/*2020 WLC Responsive Table Decor*/
#inventory-grid {
  margin: 0 auto;
}
#inventory-grid table td {
  width: 2.4em;
}
#inventory-grid table thead td {
  font-weight: bold;
  font-style: italic;
  font-size: 1.5em;
  border-bottom: solid 1px #888;
}
#inventory-grid table tbody td:first-child {
  font-weight: bold;
  white-space: nowrap;
}
#inventory-grid table td:not(:first-child) {
  text-align: right;
}

@media only screen and (max-width: 600px) {
  #inventory-grid {
    overflow-x: auto;
    width: 18em;
  }
  #inventory-grid table {
    width: 33em;
  }
}
